.floaty-wrapper:after{content:".";visibility:hidden;display:block;height:0;clear:both}.floaty-top{overflow:hidden}.floaty{width:100%}.floaty.floaty-left.floaty-at-small{float:left}.floaty.floaty-left.floaty-at-small-only{float:none}@media screen and (max-width:40em){.floaty.floaty-left.floaty-at-small-only{float:left}}.floaty.floaty-left.floaty-at-medium{float:none}@media screen and (min-width:40em){.floaty.floaty-left.floaty-at-medium{float:left}}.floaty.floaty-left.floaty-at-large{float:none}@media screen and (min-width:64em){.floaty.floaty-left.floaty-at-large{float:left}}.floaty.floaty-right.floaty-at-small{float:right}.floaty.floaty-right.floaty-at-small-only{float:none}@media screen and (max-width:40em){.floaty.floaty-right.floaty-at-small-only{float:right}}.floaty.floaty-right.floaty-at-medium{float:none}@media screen and (min-width:40em){.floaty.floaty-right.floaty-at-medium{float:right}}.floaty.floaty-right.floaty-at-large{float:none}@media screen and (min-width:64em){.floaty.floaty-right.floaty-at-large{float:right}}

.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
.form-submit-success,.form-submit-error{opacity:0;transition:none;overflow:hidden}form:not(.success) .form-submit-success,form:not(.error) .form-submit-error{max-height:0;padding:0;margin:0;border-width:0px}form.success .form-submit-success,form.error .form-submit-error{opacity:1;transition:opacity 500ms ease}.form-submit-processing{opacity:0;pointer-events:none;transition:opacity 500ms ease}form:not(.processing) .form-submit-processing{max-height:0}form.processing *{pointer-events:none}form.processing .form-submit-processing{opacity:1;pointer-events:auto}.processing-modal.absolute,.processing-modal.fixed{background-color:var(--overlay-color);border-radius:inherit;position:absolute;top:0;left:0;right:0;bottom:0}.processing-modal.absolute .processing-circle,.processing-modal.fixed .processing-circle{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto}.processing-modal.fixed{position:fixed}

.processing-circle{margin:0 auto;width:40px;height:40px;border:4px solid var(--white-color);border-top:4px solid var(--primary);border-radius:50%;filter:drop-shadow(0 0 20px rgba(0,0,0,0.6))}.processing-circle.dark{border-color:var(--black-color);border-top-color:var(--primary)}.processing-circle.primary{border-top-color:var(--primary)}.processing-circle.secondary{border-top-color:var(--secondary)}.processing-circle.warning{border-top-color:var(--warning)}.processing-circle.success{border-top-color:var(--success)}.processing-circle.alert{border-top-color:var(--alert)}

:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1000rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(51, 51, 51, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(51, 51, 51, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
html,body, p,.p, h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .sitefont1{font-family:'Century Gothic', sans-serif }
 p,.p, h1,.h1,          .sitefont2{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif }
.altfont1{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.menuback{background-color:rgba(91, 160, 210, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.menuback{background-attachment:scroll!important}}
.padding1{padding-top:2rem ;padding-left:2rem ;}  
.purple{background-color:rgba(227, 73, 146, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.purple{background-attachment:scroll!important}}
.blue{background-color:rgba(91, 160, 210, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.blue{background-attachment:scroll!important}}

#stacks_in_379 {
	margin:  2px;
	padding:  2px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_360 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_360 .theDivider1,
#simpleDivider_stacks_in_360 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_360 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_360.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_360.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_360 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_360.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_360.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_360.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_360.bgImageOn .theDivider1 img {
	display: block;
}

.stacks_in_361 .floaty{margin:0 calc(10rem / 16) calc(10rem / 16) 0;width:33.00%}.stacks_in_361 .floaty.floaty-right{margin:0 0 calc(10rem / 16) calc(10rem / 16)}.stacks_in_361 .floaty.floaty-at-small-only{margin:0 0 calc(10rem / 16) 0;width:100%}@media screen and (max-width:40em){.stacks_in_361 .floaty.floaty-at-small-only{width:33.00%;margin:0 calc(10rem / 16) calc(10rem / 16) 0}.stacks_in_361 .floaty.floaty-at-small-only.floaty-right{margin:0 0 calc(10rem / 16) calc(10rem / 16)}}.stacks_in_361 .floaty.floaty-at-medium{margin:0 0 calc(10rem / 16) 0;width:100%}@media screen and (min-width:40em){.stacks_in_361 .floaty.floaty-at-medium{width:33.00%;margin:0 calc(10rem / 16) calc(10rem / 16) 0}.stacks_in_361 .floaty.floaty-at-medium.floaty-right{margin:0 0 calc(10rem / 16) calc(10rem / 16)}}.stacks_in_361 .floaty.floaty-at-large{margin:0 0 calc(10rem / 16) 0;width:100%}@media screen and (min-width:64em){.stacks_in_361 .floaty.floaty-at-large{width:33.00%;margin:0 calc(10rem / 16) calc(10rem / 16) 0}.stacks_in_361 .floaty.floaty-at-large.floaty-right{margin:0 0 calc(10rem / 16) calc(10rem / 16)}}

#stacks_in_370 {
	margin:  3px;
	padding:  3px;
}


/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_373 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_373 .theDivider1,
#simpleDivider_stacks_in_373 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_373 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_373.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_373.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_373 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_373.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_373.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_373.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_373.bgImageOn .theDivider1 img {
	display: block;
}

/* rubik-300 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Rubik Light'), local('Rubik-Light'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-regular - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Rubik'), local('Rubik-Regular'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-regular.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-500 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Rubik Medium'), local('Rubik-Medium'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Rubik Bold'), local('Rubik-Bold'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-900 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 900;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Rubik Black'), local('Rubik-Black'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-300 - latin */
@font-face {
  font-family: 'Rubik Light';
  font-style: normal;
  font-weight: 300;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Rubik Light'), local('Rubik-Light'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-300.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-500 - latin */
@font-face {
  font-family: 'Rubik Medium';
  font-style: normal;
  font-weight: 500;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Rubik Medium'), local('Rubik-Medium'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-500.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700 - latin */
@font-face {
  font-family: 'Rubik Bold';
  font-style: normal;
  font-weight: 700;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Rubik Bold'), local('Rubik-Bold'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-700.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-900 - latin */
@font-face {
  font-family: 'Rubik Black';
  font-style: normal;
  font-weight: 900;
  src: url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Rubik Black'), local('Rubik-Black'),
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-rubik/rubik-v8-latin-900.svg#Rubik') format('svg'); /* Legacy iOS */
}


body .stacks_top h1,body .stacks_top h2,body .stacks_top h3,body .stacks_top h4,body .stacks_top h5,body .stacks_top h6,
body h1,body h2,body h3,body h4,body h5,body h6 





{
  font-family: 'Rubik', Arial;
  font-weight: 500;
}

#stacks_in_355 .webfont-helper-wrap, #stacks_in_355 .webfont-helper-wrap > .out {
  display: none;
}

